body {
    background-color: #4D0A28;
    color: white;
    font-size: 24px;
    font-family: "aktiv-grotesk", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.content {
    width: 50%;
    height: 50%;
    text-align: center;
}

img {
    max-width: 700px;

}